---
ast:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nome de l'aplicación
        scopes: Ámbitos
        website: Sitiu web de l'aplicación
  doorkeeper:
    applications:
      buttons:
        authorize: Autorizar
        cancel: Encaboxar
        destroy: Destruyir
        edit: Editar
        submit: Unviar
      form:
        error: "¡Meca! Revisa los errores posibles del formulariu"
      help:
        redirect_uri: Usa una llinia per URI
      index:
        empty: Nun tienes nenguna aplicación.
        name: Nome
        new: Aplicación nueva
        scopes: Ámbitos
      new:
        title: Aplicación nueva
      show:
        actions: Aiciones
        application_id: Clave del veceru
        scopes: Ámbitos
        secret: Secretu del veceru
        title: 'Aplicación: %{name}'
    authorizations:
      buttons:
        authorize: Autorizar
        deny: Negar
      error:
        title: Prodúxose un error
      new:
        prompt_html: "%{client_name}, que ye una aplicación de terceros, quier tener accesu a la cuenta. <strong>Si nun t'enfotes nella, nun habríes autorizala.</strong>"
        review_permissions: Revisión de los permisos
      show:
        title: Copia esti códigu d'autorización ya apiégalu na aplicación.
    authorized_applications:
      buttons:
        revoke: Revocar
      index:
        description_html: Estes son les aplicaciones que puen acceder a la cuenta cola API. Si equí hai aplicaciones que nun conoces o hai dalguna aplicación que nun funciona correutamente, pues revocar el so accesu.
        never_used: Enxamás s'usó
        scopes: Permisos
        title: Les aplicaciones qu'autoricesti
    errors:
      messages:
        access_denied: El propietariu del recursu o'l sirvidor d'autorización negó la solicitú.
        invalid_token:
          revoked: Revocóse'l pase d'accesu
          unknown: El pase d'accesu nun ye válidu
        server_error: El sirvidor d'autorización atopó una condición inesperada qu'evitó que cumpliera la solicitú.
        unauthorized_client: El veceru nun ta autorizáu pa facer esta solicitú con esti métodu.
        unsupported_response_type: El sirvidor d'autorización nun ye compatible con esti tipu de respuesta.
    grouped_scopes:
      access:
        read: Accesu de namás llectura
        read/write: Accesu de llectura ya escritura
        write: Accesu de namás escritura
      title:
        accounts: Cuentes
        admin/all: Toles funciones alministratives
        conversations: Conversaciones
        crypto: Cifráu de puntu a puntu
        filters: Peñeres
        notifications: Avisos
    layouts:
      admin:
        nav:
          applications: Aplicaciones
          oauth2_provider: Fornidor d'OAuth2
    scopes:
      admin:read: llee tolos datos del sirvidor
      admin:read:accounts: llee la información sensible de toles cuentes
      admin:write: modifica tolos datos del sirvidor
      crypto: usa'l cifráu de puntu a puntu
      follow: modifica les rellaciones de les cuentes
      push: receición d'avisos push
      read: llee tolos datos de les cuentes
      read:accounts: mira la información de les cuentes
      read:blocks: mira les cuentes bloquiaes
      read:bookmarks: mira los marcadores
      read:filters: mira les peñeres
      read:follows: mira quién sigues
      read:lists: mira les llistes
      read:notifications: mira los avisos
      read:reports: mira los informes
      read:search: busca nel to nome
      read:statuses: mira tolos artículos
      write: modifica los datos de les cuentes
      write:accounts: modifica los perfiles
      write:blocks: bloquia cuentes ya dominios
      write:favourites: artículos favoritos
      write:filters: crea peñeres
      write:follows: sigue a perfiles
      write:lists: crea llistes
      write:media: xube ficheros multimedia
      write:mutes: desactiva los avisos de perfiles ya de conversaciones
      write:notifications: borra los avisos
      write:reports: informa d'otres perfiles
      write:statuses: espubliza artículos
